package com.zswc.creativity.activity

import android.os.Bundle
import com.zswc.creativity.base.MBActivity
import com.zswc.creativity.databinding.ActivityAccountSafeBinding
import com.zswc.creativity.databinding.ActivityChangePasswordBinding
import com.zswc.creativity.databinding.ActivityMyInfoBinding
import com.zswc.creativity.databinding.ActivitySpreadBinding
import com.zswc.creativity.vmodel.AccountSafeVModel
import com.zswc.creativity.vmodel.ChangePageVModel
import com.zswc.creativity.vmodel.MyInfoVModel
import com.zswc.creativity.vmodel.SpreadVModel

/**
 * 修改密码
 *Created by shihuiyun
 */
class ChangePasswordActivity : MBActivity<ChangePageVModel, ActivityChangePasswordBinding>() {

    override fun init(savedInstanceState: Bundle?) {
        super.init(savedInstanceState)

    }

    override fun binding(): ActivityChangePasswordBinding {
       return ActivityChangePasswordBinding.inflate(layoutInflater)
    }

    override fun vmClass(): Class<ChangePageVModel> {
        return ChangePageVModel::class.java
    }

    override fun title(): String? {
        return "修改支付密码"
    }


}
